# SFont_Font Struct Reference

`#include <SFont.h>`

## Data Fields
SDL_Surface * | Surface
int | CharPos [512]
int | MaxPos

## Field Documentation

SDL_Surface* SFont_Font::Surface

Referenced by SFont_FreeFont(), SFont_InitFont(), SFont_TextHeight(), and SFont_Write().

int SFont_Font::CharPos[512]

Referenced by SFont_InitFont(), SFont_TextWidth(), and SFont_Write().

int SFont_Font::MaxPos

Referenced by SFont_InitFont(), SFont_TextWidth(), and SFont_Write().

The documentation for this struct was generated from the following file:

- SFont.h